<jds-bi-modal
  id="modal-test"
  #modal
  size="md"
  position="center"
>
  <ng-container ngProjectAs="header">
    <h3>Reset Password Anda?</h3>
    <button
      class="t-button-close"
      (click)="closeModal()"
      role="button"
      type="button"
    >
      <jds-bi-icon
        [size]="14"
        name="xmark"
      />
    </button>
  </ng-container>
  <ng-container ngProjectAs="body">
    <div>Lorem ipsum dolor sit amet.</div>
  </ng-container>
  <ng-container ngProjectAs="footer">
    <div>Lorem ipsum dolor sit amet.</div>
  </ng-container>
</jds-bi-modal>
